public class Utils {
	/**
	 * @before radius >= 0 && height >= 0
 	* @return The area of a cylinder with assigned raduis and height.
 	* */
	public static double computeArea(double radius, double height) {
		return computeSideArea(radius, height) + 2*computeCircleArea(radius);
	}//computeArea

	/**
 	* @before radius >= 0 && height >= 0
 	* @return The volume of a cylinder with assigned raduis and height.
 	* */
	public static double computeVolume(double radius, double height) {
		return computeCircleArea(radius) * height;
	} //computeVolume

	/**
 	* @before radius >= 0 && height >= 0
 	* @return The side area of a cylinder with assigned raduis and height.
 	* */
	public static double computeSideArea(double radius, double height) {
		return 2*Math.PI*radius*height;
	}//computeSideArea

	/**
 	* @before radius >= 0
 	* @return The area of a circle with assigned raduis.
 	* */
	public static double computeCircleArea(double radius) {
		return Math.PI*Math.pow(radius, 2);
	}//computeCircleArea

}//Utils
